<?php
namespace Backend\Models;

use Illuminate\Database\Eloquent\Model as Eloquent;
class GameData extends Eloquent
{
    protected $fillable = [
       'game_name', 'game_link', 'is_web_Based', 'description' , "img"
    ];

    public function group(){
        return $this->hasOne(Group::class);
    }
}
